";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII в ISO Latin-1";
"About Cabos" = "О Cabos";
"Bring All to Front" = "Перемістити все до початку";
"C" = "C";
"Cabos Help" = "Допомога Cabos";
"Cancel Selected Transfers" = "Відмінити вибрані трансфери";
"Check for Updates..." = "Перевірити оновлення...";
"Clear" = "Очистити";
"Close" = "Закрити";
"Connect" = "З'єднання";
"Convert Selected Tags" = "Конвертувати вибрані теги";
"Copy Local Browse URL" = "Копіювати локальне посилання";
"Copy" = "Копія";
"Cut" = "Вирізувати";
"D" = "D";
"Download Selected Files" = "Завантаження вибраних файлів";
"E" = "E";
"Edit" = "Редагувати";
"Escape Sequence to ASCII" = "Змінити на ASCII";
"F" = "F";
"File" = "Файл";
"Filter Results" = "Результати фільтру";
"Help" = "Допомога";
"ISO Latin-1 to ASCII" = "ISO Latin-1 в ASCII";
"M" = "M";
"Main Window" = "Головне вікно";
"Minimize" = "Мінімізувати";
"N" = "N";
"O" = "O";
"Open Selected File" = "Відкритий вибраний файл";
"Paste" = "Вставити";
"Preferences..." = "Настройки...";
"Q" = "Q";
"Quit" = "Вийти";
"R" = "R";
"Redo" = "Повторити";
"Remove All Queries" = "Видалити всі запити";
"Remove Selected Queries" = "Видалити вибрані запити";
"Reveal Selected File in Finder" = "Знайти вибраний файл в пошуку";
"Revert" = "Повернути";
"S" = "S";
"Save As..." = "Зберегти як...";
"Save" = "Зберегти";
"Search New Files on the Network" = "Пошук нових файлів по мережі";
"Search with Current iTunes Artist Name" = "Пошук в потоці iTunes назви виконавця";
"Search with Current iTunes Track Name" = "Пошук в потоці iTunes назви трека";
"Search" = "Шукати";
"Select All" = "Виділити все";
"Select Search Field" = "Вибрати область пошуку";
"Send Feedback Email..." = "Відправити Email зворотного зв'язку...";
"Show Downloads" = "Показати завантаження";
"Show Network" = "Показати мережу";
"Show Query Results" = "Показати результати запиту";
"Show Uploads" = "Показати віддачу";
"Start Selected Queries" = "Почати вибраний запит";
"Stop Selected Queries" = "Зупинити вибраний запит";
"Transfers" = "Трансфери";
"Undo" = "Відмінити";
"V" = "V";
"View" = "Подивитися";
"W" = "W";
"Window" = "Вікно";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";